| Bsoft 2.0.5 Bernard's software package

Functions | Variables
rwPostScript.cpp File Reference

Functions for (reading and) writing postscript image files. More...

`#include "ps_plot.h"`
`#include "rwPostScript.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Functions
int | writePostScriptImage (Bimage *p)
| Writing a postscript image format. More...

## Variables
int | verbose

## Detailed Description

Functions for (reading and) writing postscript image files.

Author
  Bernard Heymann

Date
  Created: 20010614
  Modified: 20171124

Definition in file rwPostScript.cpp.

## Function Documentation

## ◆ writePostScriptImage()

int writePostScriptImage | ( | Bimage * | p | ) |

Writing a postscript image format.

Parameters

  *p | the image structure.

Returns
  int 0.

Every sub-image is drawn on its own page One-dimensional images are written as graphs. Three-dimensional images are montaged with all the slices of each sub-image arrayed on a page.

Definition at line 27 of file rwPostScript.cpp.

## Variable Documentation

## ◆ verbose

int verbose